/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 13, 2015, 4:48:08 PM
    Author     : DiepBap
*/
#jux-event-detail .jux-booking .jux-event-prices {
  height: 100%;
  float: left;
  padding-bottom: 12px;
}
#jux-event-detail .jux-booking .jux-event-prices .jux_prices {
  position: relative;
  float: left;
  padding-right: 35px;
  padding-bottom: 5px;
}
#jux-event-detail .jux-booking .jux-event-prices .jux_prices i {
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#jux-event-detail .jux-booking .jux-event-prices .jux_prices i:hover {
  color: #fff!important;
  background: #fe6367!important;
}
#jux-event-detail .jux-booking .jux-event-prices .jux_prices .jux-fa.jux-fa-plus {
  position: absolute;
  left: 53px;
  // top: 24px;
  padding: 0px 3px 1px 3px;
  background: #ddd;
  cursor: pointer;
}
#jux-event-detail .jux-booking .jux-event-prices .jux_prices .jux-price1{
  position: relative;
}
#jux-event-detail .jux-booking .jux-event-prices .jux_prices .jux-fa.jux-fa-minus {
  position: absolute;
  left: 53px;
  top: 16px;
  padding: 0px 3px 0px 3px;
  background: #ddd;
  cursor: pointer;
}
#jux-event-detail .jux-booking .jux-event-prices .jux_prices .jux_price_quantity {
  width: 70px;
  height: 30px;
  margin-right: 10px;
}
#jux-event-detail .jux-booking .jux-event-prices .jux_prices label {
  text-transform: capitalize;
}
#jux-event-detail .jux-booking .jux-addpackages {
  clear: both;
  cursor: pointer;
  text-decoration: underline;
}
#jux-event-detail .jux-booking .jux-coupon {
  margin: 15px 0px;
}
#jux-event-detail .jux-booking .jux-coupon input {
  height: 33px;
  padding-left: 6px;
}
@media screen and (max-width: 480px) {
  #jux-event-detail .jux-booking .jux-coupon input {
    width: 60%;
  }
}
#jux-event-detail .jux-booking .jux-coupon span.jux-check-coupon {
  padding: 9px 11px;
  line-height: 1;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #e7e7e7;
  text-transform: uppercase;
  margin-left: 5px;
  cursor: pointer;
}
#jux-event-detail .jux-booking .jux-coupon span.jux-check-coupon:hover {
  background: #fe6367;
  color: #ffffff!important;
  border-color: #fe6367;
  webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  border-radius: 4px;
}
#jux-event-detail .jux-booking .jux-billing {
  margin-top: 10px;
  background: #e7e7e7;
  padding: 10px 15px;
  text-decoration: none;
  font-size: 18px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  text-transform: uppercase;
  float: right;
  border: none;
}
#jux-event-detail .jux-booking .jux-billing:hover {
  background: #fe6367;
  color: #ffffff!important;
  border-color: #fe6367;
  webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  border-radius: 4px;
}
#jux-event-detail .jux-booking .jux-total {
  margin-top: 20px;
  float: left;
}
#jux-event-detail .jux-booking .jux-event-packges {
  display: none;
}
#jux-event-detail .jux-booking .jux-event-packges.addpackges {
  display: block;
}
#jux-event-detail .jux-booking .jux-event-packges .subsection div.control-group input {
  height: 30px;
  width: 70px;
}
#jux-event-detail .jux-booking .jux-event-packges .subsection div.control-group label {
  margin-bottom: 20px;
  float: left;
  width: 46%;
}
#jux-event-detail .jux-booking .jux-event-packges .subsection div.control-group .jux_quantity {
  position: relative;
  float: left;
}
#jux-event-detail .jux-booking .jux-event-packges .subsection div.control-group .jux_quantity .jux-fa.jux-fa-plus,
#jux-event-detail .jux-booking .jux-event-packges .subsection div.control-group .jux_quantity .jux-fa.jux-fa-minus {
  position: absolute;
  right: 0px;
  background: #ddd;
  cursor: pointer;
}
#jux-event-detail .jux-booking .jux-event-packges .subsection div.control-group .jux_quantity .jux-fa.jux-fa-plus {
  padding: 1px 3px;
}
#jux-event-detail .jux-booking .jux-event-packges .subsection div.control-group .jux_quantity .jux-fa.jux-fa-minus {
  top: 16px;
  padding: 0px 3px;
}
#jux-event-detail .jux-booking .jux-event-packges .subsection div.control-group .jux_quantity i {
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}
#jux-event-detail .jux-booking .jux-event-packges .subsection div.control-group .jux_quantity i:hover {
  color: #fff!important;
  background: #fe6367!important;
}
#jux-event-detail .jux-booking .jux-notification {
  color: red;
}
#jux-event-detail .jux-booking .jux-register {
  float: left;
  padding: 9px 11px;
  background: #e7e7e7;
  text-transform: uppercase;
  transition: all 0.3s ease;
  cursor: pointer;
  display:none;
}
#jux-event-detail .jux-booking .jux-register:hover {
  background: #fe6367;
  color: #ffffff;
  border-color: #fe6367;
  border-radius: 3px;
}
#jux-event-detail .jux-event-title {
  color: #1a212c;
}
#jux-event-detail .jux-event-title h1 {
  font-size: 23px;
}
#jux-event-detail .jux-event-img img {
  width: 100%;
}
#jux-event-detail .map-gg {
  position: relative;
  border: 1px;
  width: 70%;
  height: 400px;
  margin: 10px 0;
}
#jux-event-detail .map-gg #map_canvas {
  position: absolute;
  width: 143%;
  height: 400px;
}
#jux-event-detail h2 {
  margin: 25px 0px;
}
#jux-event-detail .jux-event-icon {
  color: #2e2e2e;
  font-weight: 300;
  width: 100%;
  font-size: 12px;
  padding-bottom: 10px;
}
#jux-event-detail .jux-event-icon div {
  display: block;
  padding-right: 15px;
  padding-bottom: 6px;
}
#jux-event-detail .jux-event-icon div i {
  padding-right: 3px;
  color: #fe6367;
}
#jux-event-detail .jux-event-icon .jux-event-address i {
  font-size: 15px;
}
#jux-event-detail .jux-event-icon .jux-event-tag a {
  color: #2e2e2e;
}
#jux-event-detail .jux-event-descri {
  line-height: inherit;
  font-size: inherit;
}
#jux-event-detail .jux-event-des .jux-event-description {
  line-height: 23px;
  font-size: 12px;
}
#jux-event-detail .jux-event-gallery {
  margin-top: 15px;
}
#jux-event-detail .jux-event-gallery .jux-row-event {
  margin-left: -7px;
  margin-right: -7px;
}
#jux-event-detail .jux-event-gallery .jux-event-item .jux-owl-item-hidden {
  overflow: hidden;
  margin-bottom: 16px;
  padding-left: 8px;
  padding-right: 8px;
}
#jux-event-detail .jux-event-gallery .jux-event-item .jux-owl-item-hidden .jux-image-hover {
  width: 100%;
}
#jux-event-detail .jux-event-gallery .jux-event-item .jux-owl-item-hidden .jux-image-hover img {
  width: 100%;
  cursor: -webkit-zoom-in;
  height: 80px;
}
@media screen and (max-width: 480px) {
  #jux-event-detail .jux-event-gallery .jux-event-item .jux-owl-item-hidden .jux-image-hover img {
    height: 35px;
  }
}
#jux-event-detail .jux-event-gallery .jux-event-item .jux-owl-item-hidden .jux-image-hover a {
  width: 86%;
  margin-left: 8px!important;
  height: 100%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
  opacity: 0;
  filter: alpha(opacity=0);
  transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  background: url("../images/bg-hover-images.png") repeat left top;
  display: inline-block;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
}
#jux-event-detail .jux-event-gallery .jux-event-item .jux-owl-item-hidden .jux-image-hover a p {
  width: 50px;
  height: 50px;
  display: inline-block;
  text-align: center;
  transition: .5s;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  background: url("../images/cross-hover-images.png") no-repeat top left;
  position: relative;
  top: 50%;
  margin-top: -24px;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
}
#jux-event-detail .jux-event-gallery .jux-event-item .jux-owl-item-hidden .jux-image-hover a:hover {
  opacity: 1;
}
#jux-event-detail .jux-event-gallery .jux-event-item .jux-owl-item-hidden .jux-image-hover a:hover p {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -o-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}
@media screen and (max-width: 480px) {
  #jux-event-detail .jux-event-gallery .jux-event-item .jux-owl-item-hidden .jux-image-hover a:hover p {
    display: none;
  }
}
@media screen and (max-width: 480px) {
  #jux-event-detail .jux-event-gallery .jux-event-item .jux-owl-item-hidden .jux-image-hover a {
    width: 75%;
  }
}

#jux-event-detail .jux-event-icon .jux-event-tag{
  text-transform: capitalize;
}
/*Custom*/
.front-event {
	display:none;
}
.dec-event {
	display:inline-block;
	text-align: justify;
	font-family:TitilliumText25L-250wt;
}
.jux-images-gallert {
	display:none;
}
.dec-event img.img1 {
	width: 70%;
}
.dec-event img.img2 {
	width: 50%;
}